*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



body{
    background-color: #1a1a1a;
}


#videos{
    display: grid;
    grid-template-columns: 1fr;
    height: 100vh;
    overflow: hidden;
}
.video-player{
    background-color: black;
    width: 100%;
    height: 100%;
    transform: scaleX(-1);
    object-fit: cover;

    
}
#user-2{
    display: none;
    
}
/* Adjust the CSS for icon classes */
.fa-video,
.fa-microphone,
.fa-plus {
    color: #fff; /* Set the color of the icons to white */
    font-size: 30px; /* Adjust the font size of the icons */
}
.fa-plus{
    transform: rotate(45deg);
}
a{
    list-style: none;
    color: rgba(0, 0, 0, 0);
}

/* Additional styles for control containers */
.control-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px;
    cursor: pointer; /* Add cursor pointer for better usability */
}


.smallframe{
    position: fixed;
    top:20px;
    left: 20px;
    height: 170px;
    width: 300px;
    border-radius: 5px;
    border: 2px solid black;
    z-index: 999;
    box-shadow: 3px 3px 15px -1px rgba(0,0,0,0.77);
}

img{
    height: 55px;
    padding: 20px;
    background-color: white;
    border-radius: 55px;
}

#controls{
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    
    
}


@media screen and (max-width:600px){
    .smallframe{
        height: 80px;
        width: 120px;
    }    

    
}